\name{SNPlocs.Hsapiens.dbSNP.20090506}
\docType{package}

\alias{SNPlocs.Hsapiens.dbSNP.20090506-package}
\alias{SNPlocs.Hsapiens.dbSNP.20090506}

\alias{COMPATIBLE_BSGENOMES}


\title{The SNPlocs.Hsapiens.dbSNP.20090506 package}

\description{
  This package contains SNP locations and alleles for Homo sapiens
  extracted from dbSNP BUILD 130.
}

\details{
  SNPs from dbSNP were filtered to keep only those satisfying the 3
  following criteria:
  \itemize{
    \item The SNP is a single-base substitution i.e. its type is "snp".
          Other types used by dbSNP are: "in-del", "mixed",
          "microsatellite", "named-locus", "multinucleotide-polymorphism",
          etc... All those SNPs were dropped.
    \item The SNP is marked as notwithdrawn.
    \item A single location on the reference genome (GRCh37.p2) is
          reported for the SNP.
  }
}

\note{
  The source data files used for this package were created by the dbSNP
  Development Team at NCBI on 5-6 May 2009, and contain SNPs
  mapped to reference genome NCBI Build 36.1, which is identical
  to the hg18 genome from UCSC. Therefore, the SNPs in this
  package can be "injected" in BSgenome.Hsapiens.UCSC.hg18 and they
  will land at the correct location.

  See \url{http://www.ncbi.nlm.nih.gov/snp}, the SNP Home at NCBI,
  for more information about dbSNP.

  See \code{?\link[BSgenome]{injectSNPs}} in the BSgenome software
  package for more information about the SNP injection mechanism.

  See \url{http://genome.ucsc.edu/cgi-bin/hgGateway?clade=mammal&org=Human&db=hg18}
  for more information about the Human Mar. 2006 (NCBI36/hg18) assembly
  used by the UCSC Genome Browser.
}

\references{
  NCBI notes about Human genome Build 36.1:
  \url{http://www.ncbi.nlm.nih.gov/genome/guide/human/release_notes.html}

  SNP Home at NCBI:
  \url{http://www.ncbi.nlm.nih.gov/snp}

  dbSNP BUILD 130 announcement:
  \url{http://www.ncbi.nlm.nih.gov.ymlib.yonsei.ac.kr/mailman/pipermail/dbsnp-announce/2009q2/000090.html}

  About the Human Mar. 2006 (NCBI36/hg18) assembly used by
  the UCSC Genome Browser:
  \url{http://genome.ucsc.edu/cgi-bin/hgGateway?clade=mammal&org=Human&db=hg18}
}

\author{H. Pages}

\seealso{
  \code{\link{getSNPlocs}} for how to access the data stored in this package.

  \code{\link[BSgenome]{injectSNPs}} in the BSgenome package for more
  information about SNP injection.
}

\keyword{package}
